SERIES{
TITLE = "Engine, turbine, and power transmission equipment manufacturing"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '3133360000 - WW'
FILE = 'c:\WW3133360000.dat'}
TRANSFORM{FUNCTION = NONE

}
REGRESSION{
VARIABLES = (
TC2016.06 AO2018.05 AO2019.03 LS2019.09 LS2020.04 AO2020.05 LS2020.07 TC2021.02
AO2021.05 AO2021.10 LS2023.02 AO2023.10
)
USER = (dum1 dum2 dum3 dum4 dum5 dum6 dum7 dum8 dum9 dum10 dum11)
START = 1986.01
USERTYPE = TD
FILE = 'c:\FDUM8606.dat'
SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (0 2 1)(0 1 1)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x5)
MODE = ADD
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
FINAL = USER
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
